my mame doesn't support samurai shodown?

This is where all archives of old posts go that were related to any versions of MAME that have been obsoleted. This sub-forum is read only.

Moderators: toqer, gothic_hobbit, civilian, okaygo

my mame doesn't support samurai shodown?

Postby Gipson » Mon Feb 28, 2005 9:50 pm

i dl'ed samurai shodown 3 and 4 for mame and it won't recognize it. i don't want to play it with poop winkawaks and i don't know what to do. the r0m files are:
samsho3 and samsho3a (for ss3) = 16.6mb and 1.13mb respectively
samsho4 (for ss4) = 21.6mb

i looked through mame's game list and saw that it does support it and my r0m file names are exact, but it still won't pick it up.

any help??
Gipson
Junior Member
 
Posts: 7
Joined: Mon Feb 28, 2005 9:40 pm

Postby Fignutz » Tue Mar 01, 2005 5:33 am

:drinking: :drinking: What mame you using?
Fignutz
 

Postby Gipson » Tue Mar 01, 2005 3:55 pm

mame32k 0.64 and the new 0.90
Gipson
Junior Member
 
Posts: 7
Joined: Mon Feb 28, 2005 9:40 pm

Postby sentric » Tue Mar 01, 2005 4:11 pm

it should be able to support 1-3 and maybe 4, but not 5 as far as i know. if you're not asking about samurai shodown 5, then something's wrong with your roms. or, you would need a hacked version of mame to play 5.
sentric
Beat Manipulat0r
 
Posts: 134
Joined: Wed Feb 27, 2002 12:00 am

Postby Fignutz » Tue Mar 01, 2005 8:39 pm

:drinking: :drinking: I see what you mean mine no linger show up as available using mame32k .67 and whin I run them from all games i get wrong crc errors and the screen is all garbled
as fo 32k.90 i don have it
they do run fine in .92 though so my guess is that you have a romset from a later version of mame
Fignutz
 

Postby Gipson » Tue Mar 01, 2005 10:19 pm

thanks. i'll try that.
when i force load them in any mame, i get crc errors and garbled gfx as well.

what emu does support samsho5? please don't tell me its kawaks...
Gipson
Junior Member
 
Posts: 7
Joined: Mon Feb 28, 2005 9:40 pm

Postby sentric » Tue Mar 01, 2005 10:53 pm

depending on when you downloaded your samsho roms, you should use the emulator version of that time before the r0m was updated for a later emulator version. it is of course, recommended to use the latest version emu with the latest version r0m, due to the fact that older versions of the roms/emus will be harder to find and less available.

other than that, it could be something else other than the r0m and emu itself. check your settings, try different things. who knows, you might be able to fix the errors based on just your settings alone.

for samsho5, there was a hacked mame emulator available to play it if i remember correctly. you're on your own, if you're going to look for it.

hope this helps... :o
sentric
Beat Manipulat0r
 
Posts: 134
Joined: Wed Feb 27, 2002 12:00 am

Postby Fignutz » Wed Mar 02, 2005 6:04 am

:drinking: :drinking: And easier way ma be to download a r0m manager and see if it can fix the files you have for your mame ver
Fignutz
 

Postby Andre » Thu Mar 17, 2005 3:06 am

samsho5? supports mame32k0.90 emulator i seen a lot of people used it
Andre
Die-Hard Member
 
Posts: 137
Joined: Tue Feb 08, 2005 8:13 pm

Postby Andre » Fri Apr 15, 2005 10:19 pm

samsho5? is here http://www.romhustler.net and snk vs capcom boss edtion
Andre
Die-Hard Member
 
Posts: 137
Joined: Tue Feb 08, 2005 8:13 pm


Return to MAME Archives

Who is online

Users browsing this forum: No registered users and 3 guests

cron